<?php

class order_displayModel extends mainModel {

    public function __construct() {
        $registry = Registry::getInstance();
        $registry->order_display_class = new OrderDisplay;
    }

    public static function getmsg($msg) {
        return CommonLanguage::getMessage($msg);
    }

}
